

*{
    box-sizing: border-box;
} 

 
 body {

     margin: 0;
     height: 100vh;
     width: 100vw;
     overflow: hidden;
     font-family: "Lato", sans-serif;
    font-weight: 700;
    display: flex;
    align-items: center ;
    justify-content: center !important;
    color: #555;
    background-color: #ecf0f3;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    body {
      overflow: hidden; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    body {
      overflow: hidden; } }
  @media only screen and (max-width: 767px) {
    body {
      overflow: hidden; } }

.login-div {
    width: 430px;
    height: 700px;
    padding: 60px 35px 35px 35px;
    border-radius: 40px;
    background-color: #ecf0f3;
    box-shadow: 13px 13px 20px #cbced1,
    -13px -13px 20px #fff ;

}

.logo{
 width: 100px;
 height: 100px;
 margin: 0 auto;
 box-shadow: 0px 0px 2px #5f5f5f, 
 0px 0px 0px 5px #ecf0f3,
 8px 8px 15px #a7aaaf,
 -8px -8px 15px #fff;
 border-radius: 50%;
}

#logo_image {
    border-radius: 50%;
}

.title {
    text-align: center;
    font-size: 30px;
    padding-top: 24px;
    letter-spacing: .5px;
}

.sub-title{
    text-align: center;
    font-size: 15px;
    padding-top: 7px;
    letter-spacing: 3px;

}

.fields {
    width: 100%;
    padding: 75px 5px 5px 5px;
}

.fields input{
  
    border:none;
    outline: none;
    background: none;
    font-size: 18px;
    color: #555;
    padding: 20px 10px 20px 5px;

}
.username,
.password{
    margin-bottom: 30px;
    border-radius: 25px;
    box-shadow: inset 8px 8px 8px #cbced1, inset 
    -8px -8px 8px #fff;
}
.fields svg{
    height: 22px;
    margin: 0 10px -3px 25px;
}
.sigin-button{
    outline: none;
    border: none;
    cursor: pointer;
    width: 100px;
    height: 60px;
   border-radius: 30px;
}
.sigin-button {
    outline: none;
    border: none;
    cursor: pointer;
    width: 100%;
    height:60px;
    border-radius: 30px;
    font-size: 20px;
    font-weight: 700;
    font-family: "Lato" , sans-serif;
    color: #fff;
    text-align: center;
    background-color: #02c8db;
    box-shadow: 3px 3px 8px #b1b1b1, -3px -3px 8px #fff;
    transition: all 0.5s;
}
.sigin-button:hover{
    background-color:#ff014f ;
}
.sigin-button:active {
    background-color: #b34038;
}

.link {
    padding-top: 22px;
    text-align: center;

} 

.link{
    text-decoration: none; 
    color: #aaa;
    font-size: 15px;

}

#forgetpassword {
    color: #aaa;
}

